.brand_right{
height: 1500px;
right: 50%;
margin-right: -1000px;
position: fixed;
text-align: left;
top: 0px;
width: 490px;
overflow: hidden;
z-index:0;
margin-left:-15px;
z-index:-100000;
}
.brand_left{
height: 1500px;
left: 50%;
margin-left: -1000px;
position: fixed;
text-align: right;
top: 0px;
width: 490px;
overflow: hidden;
z-index:-1;
}

.brand_right2{
height: 1500px;
right: 49%;
margin-right: -1000px;
position: fixed;
text-align: left;
top: 0px;
width: 490px;
overflow: hidden;
z-index:0;
margin-left:-15px;
z-index:1;
}
.brand_left2{
height: 1500px;
left: 49%;
margin-left: -1000px;
position: fixed;
text-align: right;
top: 0px;
width: 490px;
overflow: hidden;
z-index:1;
}

